/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float:right;	
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	font:normal 1em 'open_sanssemibold';
	text-transform:uppercase;	
	padding:0 1.25em .35em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #dadbdd;
}
.sf-menu li {	
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */	
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li.selected {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu li.selected a{
	color:#fff200;	
}
.sf-menu ul li {
	background: #2d3032;
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li a{
	text-transform:none;	
	padding:.4em 1.4em !important;
	color: #f4e7d3 !important;	
}
.sf-menu ul li:hover,
.sf-menu ul li.sfHover,
.sf-menu ul li.selected {
	/* only transition out, not in */
	background-color:#4f5255;
	-webkit-transition: none;
	transition: none;
}
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a,
.sf-menu ul li.selected a{
	color:#fff !important;	
}
@media (min-width: 768px) and (max-width: 1160px)  {	
  .sf-menu a {
	 font-size:0.857em;
	 padding:0 .4em;
  }
}
@media (max-width: 767px) {
   .sf-menu{	   
      padding-bottom:10px; 
	  text-align:left;
	  float:none;	    
   }
   .sf-menu li {
	  background:none;	
	  padding:4px 6px 0;	
	  font-size:0.849em;	   
	  float:none;	  
   }  
   .sf-menu ul{	  
	  padding-right:12px;
	  padding-left:12px;
	  border:none;
	  background:none !important;
	  position:relative !important;
	  display:block !important;
	  left:0 !important;	   
	  box-shadow:none !important;
   }
   .sf-menu li a{
	   border:1px solid #fff200;
	   padding:6px 10px;
	   
	   border-radius:5px;
   	   -moz-border-radius:5px;
	   -webkit-border-radius:5px;	  
   }
   .sf-menu li:hover a,
   .sf-menu li.sfHover a,
   .sf-menu li.selected a{
	   background-color:#4f5255;
	   border-color:#36fd00; 
	   color:#36fd00;  	
   }
   .sf-menu li:hover ul a,
   .sf-menu li.sfHover ul a,
   .sf-menu li.selected ul a{
	   background:none;
	   border-color:#fff200;  	
   }   
   .sf-menu ul li:hover,
   .sf-menu ul li.sfHover,
   .sf-menu ul li.selected {
	/* only transition out, not in */
	   background:none;
   }
   .sf-menu ul li:hover a,
   .sf-menu ul li.sfHover a,
   .sf-menu ul li.selected a{
	   background-color:#4f5255;
	   border-color:#36fd00;  
	   color:#36fd00 !important;	   
   } 
   .sf-menu ul li:hover ul a,
   .sf-menu ul li.sfHover ul a,
   .sf-menu ul li.selected ul a{
	   background:none;
	   border-color:#fff200;
	   color:#fff !important;	  	
   }          
   .sf-menu ul ul li:hover a,
   .sf-menu ul ul li.sfHover a,
   .sf-menu ul ul li.selected a{
	    background-color:#4f5255;
	    border-color:#c55dde;  
		color:#fff200 !important;	
   }    
}




/*** arrows (for all except IE7) **/

